
html, body, div, object, h1, h2, h3, h4, h5, h6, p, blockquote, ol, ul, li, form, fieldset, legend, label, table, header, footer, nav, section, figure {
	margin: 0;
	padding: 0;
}

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

header,  nav, section, article, hgroup, figure {
  display: block; }

/*------------------------------------*\
    GLOBAL STYLES
\*------------------------------------*/
body {
	font: 110%/1.5 "HelveticaNeue", "Helvetica", "Arial", sans-serif;
	color: #000000;
	background: url(images/natfl377.jpg) #f6f5de; 
}

a {
	color: mediumblue;
	outline: 0;
	text-decoration: underline;
}

a:hover, a:focus {
  color: darkviolet; }

/*****
    TYPE
\*------------------------------------*/
h1 /*, .t-alpha*/ {
  font-size: 1.5em;
  line-height: 1;
  margin: .5em 0 0.5em 0;
  text-rendering: optimizeLegibility; }

h2/*, .t-beta*/ {
  border-bottom: 5px solid #dedcb9;
  padding-bottom: 0.15em;
  font-size: 1.8em;
  line-height: 1;
  letter-spacing: -0.02em;
  margin: 1.5em 0 0.5em;
  text-rendering: optimizeLegibility; }
  @media all and (min-width: 47em) {
    h2/*, .t-beta */{
      font-size: 2.5em;
      border-bottom-width: 10px; } }

h4/*, .t-delta*/ {
  font-size: 1.2em;
  margin-bottom: 0.5em; }

h5/*, .t-epsilon*/ {
  font-size: 1.2em;
  font-weight: normal; }

p {
	margin-bottom: 0em;
}

blockquote {
  font: italic 1.2em/1.4 Georgia, "Times New Roman", Times, serif;
  padding: 1em;
  margin: 0 0 2em;
  background: rgba(205, 202, 162, 0.16); }

blockquote p:last-child {
  margin: 0; }

hr {
  margin: 1.4em 0;
  display: block;
  height: 1px;
  border: 0;
  border-bottom: 2px dotted #c1bf96;
  outline: none; }

pre {
  background: #110000;
  color: #dedcb9;
  display: block;
  padding: 1em;
  margin-bottom: 2em; }

/* Type Sizes */
.xl {
  font-size: 1.2em;
  font-weight: bold;
  line-height: 1.2;
 /* text-shadow: 2px 2px 0 #cdcaa2; */
 }
  @media all and (min-width: 47em) {
    .xl {
      font-size: 1.2em; } }
  @media all and (min-width: 66em) {
    .xl {
      font-size: 1.2em; } }

small/*, .meta*/ {
  color: #afaa78; }

/*------------------------------------*\
    LAYOUT
\*------------------------------------*/

/* Grid Blocks */
.g {
  overflow: hidden;
  margin: 0 -1em; }

.flush {
  margin: 0 -1em; }

.gi {
  /* Grid Item */
  padding: 1em; }
  .gi h2:first-child {
    margin-top: 0; }
  .gi p:last-child {
    margin-bottom: 0; }

@media all and (min-width: 47em) {
  .gi {
    float: left; }

  .g2-wide .gi {
    width: 100%; }

 }
@media all and (min-width: 66em) {
  .g2 .gi {
    width: 50%; }
    .g2 .gi:nth-of-type(2n+1) {
      clear: left; }

	  }
@media all and (min-width: 81em) {
  .g2-wide .gi {
    float: left;
    width: 50%; }
    .g2-wide .gi:nth-of-type(2n+1) {
      clear: left; }

}


/*------------------------------------*\
    STRUCTURE
\*------------------------------------*/
/* Header */
.header {
	margin: auto 0;
	overflow: hidden;
	background: /*#110000#002200*/ rgba(0, 122, 200, .65);
	text-transform: none;
	position: relative;
}
  .header a {
    text-decoration: none;
    font-weight:bold;
    color: rgb(255,245,0);
    display: block;
    padding: 0.8em; }
    @media all and (min-width: 47em) {
      .header a {
        /* Usage @include transition(max-height,0.5s,ease-out); */
        -webkit-transition: all 0.4s ease-out;
        -moz-transition: all 0.4s ease-out;
        -ms-transition: all 0.4s ease-out;
        -o-transition: all 0.4s ease-out;
        transition: all 0.4s ease-out;
        padding: 0.8em 0.5em; } }
  .header a:hover, .header a:focus {
    color: #fff; }
  @media all and (min-width: 47em) {
    .header {
      line-height: 1;
      position: relative; /* Fix the menu bar on screen */
      top: 0;  /*determine position of menu bar */
     /* bottom:0; */
	  left: 0;
      right: 0;
      z-index: 99;
      padding: 0 0.5em; } }
  @media all and (min-width: 81em) {
    .header {
      padding: 0 1.5em; } }

.logo {
	font-weight: normal;
	margin: 0;
	padding: 0;
	font-size: 1em;
	line-height: inherit;
	position: relative;
	z-index: 1;
	float: left;
}
 
 /*added by tim */

 .logo, .logo *{    
	margin:0 !important;
	padding:0 !important;
		-moz-box-sizing: content-box;
 	 -webkit-box-sizing: content-box;
  	 box-sizing: content-box; 
	 border:none;
	 background:none;
}


/* Primary Navigation */
.nav-toggle {
  float: right; }
  .nav-toggle:after {
    content: "▼";
    font-size: 0.8em; }
  @media all and (min-width: 47em) {
    .nav-toggle {
      display: none !important; } }

.nav {
	overflow: hidden;
	text-transform: none;
  /* Medium & Up*/ }
  .nav a {
    text-decoration: none;
	font-weight:bold;
    color: rgb(255,245,0);
    display: block;
    padding: 0.87em; }
  .nav li:nth-of-type(1) a {
    background: rgba(255, 255, 255, 0.25); }
  .nav li:nth-of-type(2) a {
    background: rgba(255, 255, 255, 0.20); }
  .nav li:nth-of-type(3) a {
    background: rgba(255, 255, 255, 0.15); }
  .nav li:nth-of-type(4) a {
    background: rgba(255, 255, 255, 0.10); }
  .nav li:nth-of-type(5) a {
    background: rgba(255, 255, 255, 0.05); }
  .nav li a:hover, .nav li a:focus, .nav li a:active {
    background: #be6700; }
  .nav .top {
    display: none; }
  @media all and (min-width: 47em) {
    .nav {
      margin: 0;
      clear: none;
      max-height: none;
	  /*************************** float: right;*/
      float:right; }
      .nav li {
        display: inline-block; }
      .nav li a {
        background: none !important;
        padding: 0.87em 0.5em; } }

/* Nav Small Screen Functionality: http:/netmagazine.com/tutorials/build-smart-mobile-navigation-without-hacks */
@media all and (max-width: 47em) {
  #nav {
    max-height: 0;
    /* Usage @include transition(max-height,0.5s,ease-out); */
    -webkit-transition: max-height 0.4s ease-out;
    -moz-transition: max-height 0.4s ease-out;
    -ms-transition: max-height 0.4s ease-out;
    -o-transition: max-height 0.4s ease-out;
    transition: max-height 0.4s ease-out; }
    #nav:target {
      /* Nav open */
      max-height: 25em; }
      #nav:target .top {
        display: block;
        position: absolute;
        bottom: 0;
        right: 0;
        width: 5em;
        background: none;
        text-indent: -99999em; }
		
 .footer{ background-color:#000} /* added by Tim 2013-02-13*/
		 }


/*Content*/
.content {
  margin: 1.5em auto;
  padding: 1em 1em 6em; }
  @media all and (min-width: 81em) {
    .content {
      padding: 1em 2em 6em; } }

/* Footer */
.back-to-top {
  padding: 1em;
  width: 100%;
  display: inline-block;
  text-align: center;
  text-transform: lowercase;
  color: #C30; }
  .back-to-top:before {
    content: "▲"; }


@media all and (min-width: 47em) {
  .footer {
    padding: 0.5em; 
	
	background-color:black;  /* added by Tim 2013-02-13*/

	}
    .footer .nav li{
    /* display: none; */ /* masked by Tim 2013-02-13*/
	 } 
}

/* Module */
.m {
  padding: 1em;
  margin-bottom: 1em; }
  .m h2:first-child {
    margin-top: 0; }



/*------------------------------------*\
    MEDIA
\*------------------------------------*/
img /*, object, embed, iframe, .iframe */ {
	
	max-width: 100%;
	height: auto;
	display: block;
	background: rgba(205, 202, 162, 0.16);
	padding: 0em;
	
}

figure {
  display: block;
  width: auto !important; }
  figure img {
    margin: 0 !important;
    padding-bottom: 0.5em; }

figcaption{
  background: rgba(205, 202, 162, 0.16);
  padding: 0 1em 1em;
  color: #100;
  font-style: italic;
  font-size: 0.9em;
  line-height: 1.3;
  margin-bottom: 0; }

figcaption h3 {
  color: #250000;
  text-shadow: 0;
  margin: 0;
  border: 0;
  padding: 0.2em 0 0; }


#info{
	list-style-type: none;
}

.copy{color:white;
text-align:center;}

.sidebar{padding:5px 0px 0px 10px;}
